Subject: LTK12182057396552X
From: Subir Chakma <[email-masked]>
To: Soumya Mukherjee <[email-masked]>
Cc: Binod Joshi <[email-masked]>
Date: Thu, 14 May 2015 19:35:21 +0530 (IST)

Please review this chat with Scott immediately – 

Due to how this was handled this became an Urgent matter to address due to incorrect information being submitted to the member in response to members inquiry and now member is requesting to close his account and cash out. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Scott' 
info: Your Issue ID for this chat is LTK12182057396552X 
Scott: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Scott: Hi there! 
[email-masked]: Hi 
Scott: How are you doing today? 
Scott: Are we still connected? 
[email-masked]: Not too well, because for quite some time now my paid email earnings have been stuck at $12.82 , only having changed once. Can you help get me earning credis for all of the emails I have received? Thanks for your anticipated assistance. 
Scott: Are you saying that you are not receiving credit for reading emails? 
[email-masked]: That's right. Where is member reviewing his totals? From his PaidEmails or his account? 
Scott: One moment please... 
[email-masked]: OK 
Scott: As I can see you are receiving credit for reading PaidEmails 
Scott: I would suggest you to please do participate in other activities 
[email-masked]: Why don't the earnings reflect those credits? Here is where you explain that the earnings amount on the PaidEmails will not show the updated amount – he needs to get his updated balance from his member account. 

Scott: As I can see your earnings are $12.82 
Scott: I would suggest you to please do other activities This is not what the member is asking about and is unrelated to the situation – so now the member is getting confused and frustrated 
[email-masked]: Why must I do other activities in order to earn credits for my paid emails? 
Scott: Please be informed that you have to complete those paidemails in order to increase your credit,the credit which you are getting are for reading those emails only Again, wrong response – member wants to know why his “BALANCE” is not updating when he confirms his PaidEmails – agent needs to ask “where are you seeing the balance” – is it from the PaidEmail or from his account? 
[email-masked]: That was never the case before, when did that provision change? 
Scott: May I know what paidemails are you referring to? 
[email-masked]: Everything that's listed on my account 
Scott: One moment please... 
Scott: While we make every effort possible to send e-mail to ALL of our Members (not just U.S. Members), few of our Advertisers wish to reach Members outside of the U.S. INCORRECT RESPONSE 
Scott: Please ignore my above response. 
Scott: Please note that the Survey Notifications we send are not the same thing as paid emails. Survey Notifications will contain a Survey Mailing, and will not include a reward for confirming. NOT RELATED TO THE INITIAL ISSUE 
[email-masked]: So what has that got to do with my situation? 
Scott: You have to perform the activities as to what the padiemail is related to in order to receive credit 
Scott: Are we still connected? 
[email-masked]: Hey Scott, this is all very confusing gobbledegook and, although I am aware of the limit at which to request a payment, I would like you to waive that rule and send me a check for $12.82. If you cannot do this on your own, please connect me with a higher authority who can oblige . Now Member wants to cancel his account and cash out – another issue 
Scott: I apologize for the inconvenience caused 
Scott: Please be informed that you can request payment once you have reached $30 
Scott: May I know if you are taking part in other activities like Cash Offers,Cash Surveys etc ? This should not be addressed here! 
[email-masked]: That's nice, but can you address my previous request now? 
[email-masked]: No, not very oten. How about my above mentioned request? 
Scott: You can request your payment once you have reached $30 or more in your account 
[email-masked]: Oh boy, more BS. 
[email-masked]: Can you connect me with a higher authority to whom I can register my complaint? 
Scott: You will receive $0.02 for each paid email you confirm. If you also go on to complete the offer in the email, you will receive the specified incentive that goes with that particular offer. Why does this agent keep throwing out unrelated information to the member after the request was to escalate?? 
Scott: I understand and I do apologize for any frustration this has caused. This situation needs to be addressed by the Member Services Manager and I am escalating this as an Urgent Request. The Member Services Manager is available M-F 8am-5pm Central Time so they will be in touch at their first opportunity. We do appreciate your patience and is there anything I may assist you with today? 
[email-masked]: No, thanks. Bye for now! 
Scott: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator.